#header {
  height: 78px;	
  background: url("../img/header-background.png") top left no-repeat;
}

#header-info {
  position: absolute;
  right: 30px;
	top: 15px;
  font-size: 16px;
  color: rgb(147,165,52);
  font-weight: bold;
}

#header-info b {
  color: #919191; 
}

#header-claim {
  position: absolute;
  left: 235px;
	top: 15px;
  font-size: 16px;
  color: #919191;
}

#header-logo	{
  width: 177px;
	height: 56px;
	left: 10px;
	top: 10px;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	
	position: relative;
	overflow: hidden;
}

#header-logo span	{	
	width: 177px;
	height: 56px;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	background: url("../img/logo.png") top left no-repeat;
	
	position: absolute;
	display: block;
}
